
QGIS Application - Bug report #3705

Graduated symbol style not loaded correctly

2011-04-06 01:28 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 13764

Description

1. load a shp

1. apply a graduated symbol style (old symbology), e.g. based on area

1. save the style with the same name as the shp, in the same folder

1. reload the layer

1. the layer appears white; the classification field has to be selected again in order to show it correctly

History

#1 - 2011-12-16 12:45 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:27 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 12:00 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-23 05:58 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed/implemented

Fixed in the switch to symbology v2
